<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.jaxb/1">
    <module_version install_time="1415654824846" last="true" origin="installer" specification_version="1.26.1">
        <file crc="3971039400" name="config/Modules/org-netbeans-modules-xml-jaxb.xml"/>
        <file crc="813376905" name="modules/locale/org-netbeans-modules-xml-jaxb_ja.jar"/>
        <file crc="3345126153" name="modules/locale/org-netbeans-modules-xml-jaxb_pt_BR.jar"/>
        <file crc="391733018" name="modules/locale/org-netbeans-modules-xml-jaxb_ru.jar"/>
        <file crc="2368842736" name="modules/locale/org-netbeans-modules-xml-jaxb_zh_CN.jar"/>
        <file crc="3938562577" name="modules/org-netbeans-modules-xml-jaxb.jar"/>
    </module_version>
</module>
